Set circle.yml to use Chrome 53.0.2785

chrome
circle.yml

#1

Hi, my protractor tests are crashing, because now the image Ubuntu 14.04 (Trusty) at CircleCi is using the Chrome version 54.0.2840, but I need the version 53.0.2785.

How I set CircleCi to run my tests with chrome version 53.0.2785.

I tried to set circle.yml, but I failed, I don’t have correct address of Chrome 53 at s3.amazonaws.com/circle-downloads

dependencies:
  override:
    - curl -L -o google-chrome.deb http://www.slimjetbrowser.com/chrome/lnx/chrome64_53.0.2785.116.deb
    - sudo dpkg -i google-chrome.deb
    - sudo sed -i 's|HERE/chrome\"|HERE/chrome\" --disable-setuid-sandbox|g' /opt/google/chrome/google-chrome
    - rm google-chrome.deb

#2